<!DOCTYPE html>
<html lang="en-US">
   <head>
      <title>Old Pub Restaurant</title>
      <link rel="stylesheet" type="text/css" href="style.css">
      <meta name="viewport" content="width=device-width, initial-scale=1.0">
      <meta charset="UTF-8">
   </head>
   <body>
      <a name="top"></a>
      <header>
         <nav>
            <ul class="navigationbar">
               <li><a href="#Team">Team</a></li>
               <li><a href="#Food">Food</a></li>
               <li><a href="#Gallery">Gallery</a></li>
               <li><a href="#Location">Location</a></li>
            </ul>
            <div class="content-wrapper">
               <img src="img/image.jpg">
               <div class="text-wrapper">
                  <h1>Best in town</h1>
                  <h2>Open 24/7</h2>
               </div>
            </div>
            <a href="#Food"><button class="button1">Discover our food</button></a>
         </nav>
      </header>
      <div id="container">
      <h2 id="Location">Location</h2>
      <center><a href="#top">Top</a></center>
      <br>
      <br>
      <div class="map-responsive">
         <iframe
            src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d2995.2513632267182!2d2.0692371149004263!3d41.346889879267884!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x12a49953f7fd6ea7%3A0xf4c325f49dec37f4!2sA-2%2C%20610%2C%2008940%20Cornell%C3%A0%20de%20Llobregat%2C%20Barcelona!5e0!3m2!1sen!2ses!4v1571137065500!5m2!1sen!2ses"
            width="600" height="450" frameborder="0" style="border:0;" allowfullscreen=""></iframe>
      </div>
      <p>Lorem ipsum dolor sit amet, in illum soleat praesent sea, ne qui viderer inermis reprimique. Consul melius
         posidonium nec eu, sit clita lobortis inciderint ei. Augue oblique mel an, duo natum offendit at, adhuc
         habemus sententiae id est. Te aliquid gloriatur dissentias ius, agam vidit duo et, qui at atomorum qualisque
         instructior.
         Ei sensibus expetenda liberavisse mei, his tale purto an. Qui aliquid noluisse aliquando an. Id pri sint
         accusata, eos explicari torquatos forensibus ut. Sea eros vitae nonumy eu, viderer tractatos definitiones no
         est. Qui unum erant consulatu cu, per id omnes mentitum.
         Debet possim aperiam at eos. Ut eos ullum platonem, magna fierent an mei. No mei posse quidam appareat.
         Verterem explicari ea sed, cu per veri animal, salutatus deseruisse est cu. Decore persequeris vel te, et
         possim definitiones conclusionemque pro, eruditi nusquam eu eos. Deserunt reprimique an nec, an everti
         sadipscing omittantur pri. Vix volutpat evertitur et, ius ne quodsi accusata incorrupte, ei fabellas
         indoctum dissentiunt vix.
         Eam melius periculis eu. Vel ex audire adipisci, corrumpit voluptaria repudiandae sit et. 
      </p>
      <h2 id="Gallery">Gallery</h2>
      <center><a href="#top">Top</a></center>
      <div class="row">
         <div class="column">
            <img src="img/arcano.jpg" alt="Restaurant" ">  
         </div>
         <div class=" column">
            <img src="img/sala-a-restaurant-gastronomistas.com_-1.jpeg" alt="Restaurant">
         </div>
         <div class="column">
            <img src="img/sala-a-restaurant-gastronomistas.com_.jpeg" alt="Restaurant">
         </div>
      </div>
      <div class="responsive">
         <img src="img/1.jpg" alt="Restaurant">
      </div>
      <h2 id="Food">Food</h2>
      <center><a href="#top">Top</a></center>
      <main class="grid">
         <article>
            <img src="img/image (1).jpg" />
            <div class="text">
               <p>Lorem ipsum dolor sit amet, alterum numquam est id, laoreet repudiandae ea vis. Ex vide tamquam
                  ullamcorper qui, erant numquam.
               </p>
            </div>
         </article>
         <article>
            <img src="img/765x510_fill_3-ensalada-tomate-stracciatela-arestaurante-neri.jpg" />
            <div class="text">
               <p>Lorem ipsum dolor sit amet, alterum numquam est id, laoreet repudiandae ea vis. Ex vide tamquam
                  ullamcorper qui, erant numquam.
               </p>
            </div>
         </article>
         <article>
            <img src="img/765x510_fill_5-flan-foiegras-arestaurante-neri.jpg" />
            <div class="text">
               <p>Lorem ipsum dolor sit amet, alterum numquam est id, laoreet repudiandae ea vis. Ex vide tamquam
                  ullamcorper qui, erant numquam.
               </p>
            </div>
         </article>
         <article>
            <img src="img/765x510_fill_6-gnocchi-arestaurante-neri.jpg" />
            <div class="text">
               <p>Lorem ipsum dolor sit amet, alterum numquam est id, laoreet repudiandae ea vis. Ex vide tamquam
                  ullamcorper qui, erant numquam.
               </p>
            </div>
         </article>
         <article>
            <img src="img/765x510_fill_7-tartar-trucha-arestaurante-neri.jpg" />
            <div class="text">
               <p>Lorem ipsum dolor sit amet, alterum numquam est id, laoreet repudiandae ea vis. Ex vide tamquam
                  ullamcorper qui, erant numquam.
               </p>
            </div>
         </article>
         <article>
            <img src="img/765x510_fill_9-chocolate-mascarpone-arestaurante-neri.jpg" />
            <div class="text">
               <p>Lorem ipsum dolor sit amet, alterum numquam est id, laoreet repudiandae ea vis. Ex vide tamquam
                  ullamcorper qui, erant numquam.
               </p>
            </div>
         </article>
      </main>
      <h2 id="Team">Team</h2>
      <center><a href="#top">Top</a></center>
      <div class="staff-gallery">
         <img src="img/images.jpg" />
         <img src="img/restaurant-staffing-team-600x400.jpg" />
         <img src="img/waiter-serving-food-to-smiling-customers-at-restaurant-953947778-5c463ec0c9e77c00018a4b62.jpg" />
         <img src="img/bigstock-Restaurant-manager-checking-fo-206278099-1100x600.jpg" />
         <img src="img/20141028-Bill-Charming-11.jpg" />
         <img src="img/banner-restaurant.jpg" />
      </div>
      <footer>
         <span id="copyrights">© 2019 All rights reserved | Marian Profir - Barcelona Code School </span>
         <address>A-2, 610, 08940 Cornellà de Llobregat, Barcelona</address>
         <p>We are Now open 24/7</p>
      </footer>
   </body>
</html>